Subject: Re: [Patch net-next] tcp: introduce a per-route knob for quick ack

From: Cong Wang <[email-masked]>
Date: Thu, 13 Jun 2013 09:56:55 +0800

On Wed, 2013-06-12 at 03:02 -0700, David Miller wrote:
> It is required that you explain, in full detail, and covering
> all of the perspectives, the whole issue of ACK behavior in
> the commit message.
> 
> Otherwise you're making things more difficult for the person who has
> to look at this commit in the future. 

Makes sense! I will give a summary of this in the changelog and resend
it.

Thanks.